Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
non riesco a fare gli aggiornamenti ...
#1
salve a tutti...
ho già letto altri post in materia, e prima di chiedere il vostro aiuto c'ho provato da terminale ad eseguire l'aggiornamento della chiave pubblica, ma senza risultati.
vi posto cosa mi esce dopo: sudo apt-get update

.txt   update.txt (Dimensione: 14,66 KB / Download: 5)
---
non ditemi che devo reinstallare ubuntu (attualmente ho la v. 13.10) ed installare così la v. 14

GRAZIE

edit dxgiusti: http://www.istitutomajorana.it/forum2/Th...allegatelo
Cita messaggio
Grazie da:
#2
La versione 13.10 non è più supportata, ha terminato il suo ciclo di vita a luglio 2014, quindi non riceve più aggiornamenti, è proprio il caso che passi alla versione 14.04 lts.
Non richiedermi l'amicizia, siamo già amici  Big Grin il mio blog LinuxEasy  Tux

Cita messaggio
Grazie da:
#3
ubuntu rilascia versioni con supporto per 9 mesi. ogni due anni rilascia una LTS con il supporto per cinque anni. normalmente questo nel mese di aprile ( leggi versione 4 anni pari ). l'ultima è la 14.04 appunto aprile 20.14 la prossima sarà 16.04, aprile 2016. tutte le altre versioni semestrali cessano il loro supporto come detto dopo nove mesi.
per tua informazione ti segnalo che sul nostro sito sono disponibili come pure sul web sistemi operativi linux diversi da ubuntu ( non esiste solo lui ) versioni denominate rolling ossia distribuzioni che non hanno scadenza e che vengono aggiornate in continuazione.
se il dover reinstallare ti da noia pensaci. ciao
Cita messaggio
Grazie da:
#4
È sempre meglio installare le lts   che sono supportate per cinque anni
con gli aggiornamenti, più stabili e con meno bug. Tongue
Pace e Serenità a tutti voi per un mondo migliore Tongue  Heart
Cita messaggio
Grazie da:
#5
(21-08-2015,13:15 )dxgiusti Ha scritto: ubuntu rilascia versioni con supporto per 9 mesi. ogni due anni rilascia una LTS con il supporto per cinque anni. normalmente questo nel mese di aprile ( leggi versione 4 anni pari ). l'ultima è la 14.04 appunto aprile 20.14 la prossima sarà 16.04, aprile 2016. tutte le altre versioni semestrali cessano il loro supporto come detto dopo nove mesi.
per tua informazione ti segnalo che sul nostro sito sono disponibili come pure sul web sistemi operativi linux diversi da ubuntu ( non esiste solo lui ) versioni denominate rolling ossia distribuzioni che non hanno scadenza e che vengono aggiornate in continuazione.
se il dover reinstallare ti da noia pensaci. ciao

Ci siamo quasi sovrapposti dxgiusti scusa ,quoto in pieno il tuo post. Tongue  Tux  Tux  Tux
@dxgiusti: nessun problema. ciao
Pace e Serenità a tutti voi per un mondo migliore Tongue  Heart
Cita messaggio
Grazie da:
#6
se vuoi puoi provare l'avanzamento di versione, ma prima salva i tuoi dati (con gli avanzamenti non si sa mai), però devi mettere i repo EOL in sources.list, visto che come ti dicevano 13.10 è fuori supporto e i repo sono spostati sui server old release.

prima rimuovi tutti i ppa esterni

Codice:
sudo rm /etc/apt/sources.list.d/*
poi edita il sources.list,

Codice:
sudo gedit /etc/apt/sources.list
e cancelli tutto quello che cè, e incolli queste

Codice:
deb http://old-releases.ubuntu.com/ubuntu/ saucy main universe restricted multiverse
deb-src http://old-releases.ubuntu.com/ubuntu/ saucy main universe restricted multiverse

deb http://old-releases.ubuntu.com/ubuntu/ saucy-security main universe restricted multiverse
deb-src http://old-releases.ubuntu.com/ubuntu/ saucy-security main universe restricted multiverse

deb http://old-releases.ubuntu.com/ubuntu/ saucy-updates main universe restricted multiverse
deb-src http://old-releases.ubuntu.com/ubuntu/ saucy-updates main universe restricted multiverse
fatta la modifica, salva il file e chiudilo e dai

Codice:
sudo apt-get update

se non hai errori, prova ad avviare gestore aggiornamenti, fai gli aggiornamenti e vedi se ti propone l'avanzamento a 14.04
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:
#7
ovviamente non deve essere impostato come nella immagine, ma abilitare la notifica:
   
Cita messaggio
Grazie da:
#8
Si, non l'ho specificato perche' se non l'ha cambiato lui , sulle release intermedie è impostato su tutte, mentre sulle LTS e impostato su "solo LTS" 

Quindi se riesce nell'avanzamento a 14.04 poi lo dovrebbe trovare su solo LTS e non mostrare avanzamenti di versione fino a 16.04
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)